/* 幻灯开始*/
#imageShow{clear:both;position:relative;}
#imageShow .imagebg{height:660px;overflow:hidden;position:relative;}
#imageShow .imagebg li{height:660px;overflow:hidden;position:absolute;top:0;left:0;width:100%;display:block;filter:alpha(opacity=0);opacity:0;}
#imageShow .imagebg li a.bannerbg_main{width:100%;position:absolute;top:0;right:0;height:660px;display:block;}

.s_pre, .s_next{display:block;width:46px;height:46px;position:absolute;top:280px;}
a.s_pre{background: url(../png/scroll.webp) no-repeat 15px 10px;left:10px;}
a.s_pre:hover{background:#333 url(../png/scroll.webp) no-repeat -45px 10px;}
a.s_next{background:url(../png/scroll.webp) no-repeat -105px 10px;right:10px;}
a.s_next:hover{background:#333 url(../png/scroll.webp) no-repeat -165px 10px;}


/*用不到*/
.outScroll_pic{height:76px;margin-left:70px;overflow:hidden;position:relative;width:822px;top:2px; display:none;}
.outScroll_pic .scroll_pic{position:absolute}
.scroll_pic{margin:0 auto;width:40000px;height:76px;}
.scroll_pic li{float:left;float:left;height:65px;width:145px;margin:5px 9px;_margin:5px 14px 5px 4px;cursor:pointer;background:#000;}
.scroll_pic li img{filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.scroll_pic li:hover img,.scroll_pic li:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.scroll_pic li.currently img{filter:alpha(opacity=100)!important;-moz-opacity:1!important;opacity:1!important;}
.scroll .current{width:144px;height:65px;border:2px #ff780d solid;background:url(../arrow_on.html) 50% -4px no-repeat;z-index:10;position:absolute;top:5px;left:0; display:none;}
/*end*/

/*#focus{width:960px;height:406px;overflow:hidden;position:relative;}
#focus ul{height:960px;position:absolute;}
#focus ul li{float:left;width:960px;height:406px;overflow:hidden;position:relative;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus ul li img{width:960px;height:406px;}
#focus .btnBg{position:absolute;width:960px;height:20px;left:0;bottom:0;}/*background:#000;数字背景*/
/*#focus .btn{position:absolute;width:960px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:153px;background:url(sprite.webp) no-repeat 0 0;cursor:pointer; display:none;}
#focus .pre{left:0px;}
#focus .next{right:0px;background-position:right top;}*/
/*end*/